package com.ytpm.risk.enums;

import lombok.Getter;

@Getter
public enum BannedTypeEnum {
    CHANNEL(1,"渠道"),
    PLATFORM(2, "平台"),
    ;

    private final Integer code;
    private final String desc;

    BannedTypeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
